#ifndef INCLUDED_OOO_VBA_ACCESS_ACSENDOBJECTTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACSENDOBJECTTYPE_HPP

#include "ooo/vba/access/AcSendObjectType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACSENDOBJECTTYPE_HPP
